Audacity: software libero di modifica e registrazione dell'audio

Linea di condotta per la pubblicità

Codice sorgente

Versione Beta

Audacity 1.3 è diventata la versione 2.0. Controllate i Requisiti di sistema.

Aiutate i nostri sforzi di sviluppo provando la Beta e inviateci i vostri commenti. Menzionate il vostro sistema operativo, descrivete in dettaglio qualsiasi problema, e ogni caratteristica che necessita di miglioramenti o che non funziona adeguatamente. È possibile installare le versioni 1.3 e 1.2 sullo stesso computer inserendole in diverse cartelle.

Download raccomandati

Download opzionali

Requisiti di sistema

Come compilare Audacity

Dipendenze

La libreria wxWidgets è indispensabile. Audacity 1.3.14 richiede wxGTK 2.8.12.

L'installazione delle seguenti librerie è opzionale - queste sono incluse in Audacity ottenuto da SVN.

Se installate le librerie usando un sistema di gestione pacchetti come Apt o RPM, dovete installare i pacchetti "dev" (sviluppo) per ciascuna libreria.

Compilazione

Per compilare Audacity, eseguite il seguente comando nella directory sorgente Audacity:

./configure && make

È possibile digitare ./configure --help per vedere un elenco di opzioni di compilazione. Dopo che Audacity è stato compilato, eseguite make install come root per installarlo.

Ulteriore aiuto